Subject: [dtn] Telechat update notice: <charter-ietf-dtn-00-05.txt>

From: IETF Secretariat <[email-masked]>
Date: Mon, 20 Oct 2014 14:58:58 -0700

Telechat date has been changed to 2014-10-30 from 2014-10-16
ID Tracker URL: http://datatracker.ietf.org/doc/charter-ietf-dtn/